Bug 1769761 - known bug in thunderbird 68.2.0 with gmail accounts
Summary: known bug in thunderbird 68.2.0 with gmail accounts
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Jan Horak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-07 11:58 UTC by Peter F. Patel-Schneider
Modified: 2019-11-26 23:51 UTC (History)
8 users (show)

Fixed In Version: thunderbird-68.2.2-1.fc31 thunderbird-68.2.2-1.fc29 thunderbird-68.2.2-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-14 13:39:15 UTC
Type: Bug


Attachments (Terms of Use)

Description Peter F. Patel-Schneider 2019-11-07 11:58:56 UTC
Description of problem:

Thunderbird 68.2.0 has a bug that causes problems with gmail email accounts.

Version-Release number of selected component (if applicable):

68.2.0

How reproducible:

Always for me, but may not be a problem for everyone

Steps to Reproduce:
1. Add gmail account to thunderbird
2.
3.

Actual results:

An authentication error is signalled even when everything should be OK.

Expected results:

Email account set up correctly.

Additional info:

This is a known bug, and is fixed in 68.2.1, so this report is just a plea to push thunderbird 68.2.1 out as quickly as possible.  

See the release notes for thunderbird 68.2.1 https://www.thunderbird.net/en-US/thunderbird/68.2.1/releasenotes/ where there is a short note saying that the problem has been fixed.

Comment 1 Fedora Update System 2019-11-11 09:29:21 UTC
FEDORA-2019-6dcf885e38 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6dcf885e38

Comment 2 Fedora Update System 2019-11-11 09:29:30 UTC
FEDORA-2019-08524f4727 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-08524f4727

Comment 3 Fedora Update System 2019-11-11 09:29:36 UTC
FEDORA-2019-1a16af2158 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1a16af2158

Comment 4 Fedora Update System 2019-11-12 03:07:15 UTC
thunderbird-68.2.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6dcf885e38

Comment 5 Fedora Update System 2019-11-12 04:26:07 UTC
thunderbird-68.2.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1a16af2158

Comment 6 Peter F. Patel-Schneider 2019-11-12 12:46:05 UTC
Can this be pushed to testing in Fedora 31?  That's what I'm running.

Comment 7 Fedora Update System 2019-11-13 04:55:44 UTC
thunderbird-68.2.2-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-08524f4727

Comment 8 Peter F. Patel-Schneider 2019-11-14 13:39:15 UTC
Bug is fixed in 68.2.1

Comment 9 Fedora Update System 2019-11-15 03:01:43 UTC
thunderbird-68.2.2-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-11-26 16:47:51 UTC
thunderbird-68.2.2-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-11-26 23:51:04 UTC
thunderbird-68.2.2-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.